#footer {
  width: 100%;
  min-width: 1230px;
  margin: 20px 0 0 0;
  margin-bottom: -45px!important;
  border-left: 0;
  border-right: 0;
  background: #132439;
    background: -moz-linear-gradient(top, #081525 0%, #132439 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #081525), color-stop(100%, #132439));
    background: -webkit-linear-gradient(top, #081525 0%, #132439 100%);
    background: -o-linear-gradient(top, #081525 0%, #132439 100%);
    background: -ms-linear-gradient(top, #081525 0%, #132439 100%);
    background: linear-gradient(to bottom, #081525 0%, #132439 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#081525', endColorstr='#132439',GradientType=0 );  
  border-bottom: 1px solid rgb(39, 52, 73);
}
  #footer h3, #footer li, #footer a, #footer input {
    color: #eee;
    border: 0; }
    #footer h3:hover, #footer li:hover, #footer a:hover, #footer input:hover {
      color: #fff; }
  #footer ul > li {
    list-style-type: none;
    padding: 0;
    border: 0; }
  #footer .subfooter-outer {
    width: inherit;
    background-color: #1a2635; }
    #footer .subfooter-outer > div {
      width: 1230px;
      margin: 0 auto; }
  #footer .cta.subfooter-outer {
    height: 80px;
    line-height: 75px;
    border-bottom: solid 1px #1e2838;
    background: #0D59AA;
    background: -moz-linear-gradient(top, #1662b8 0%, #0d59aa 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1662b8), color-stop(100%, #0d59aa));
    background: -webkit-linear-gradient(top, #1662b8 0%, #0d59aa 100%);
    background: -o-linear-gradient(top, #1662b8 0%, #0d59aa 100%);
    background: -ms-linear-gradient(top, #1662b8 0%, #0d59aa 100%);
    background: linear-gradient(to bottom, #1662b8 0%, #0d59aa 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1662b8', endColorstr='#0D59AA',GradientType=0 ); }
    #footer .cta.subfooter-outer > div {
      width: 1080px; }
    #footer .cta.subfooter-outer h3 {
        float: left;
        font-family: 'Oswald', arial, sans-serif;
        font-size: 28px;
        font-weight: 300;
        letter-spacing: 1px;
        word-spacing: 4px;
        color: #fff;
        cursor: default;
        vertical-align: middle; 
        margin-left: 15px;
        text-transform: capitalize; }
      #footer .cta.subfooter-outer h3 span {
        display: inline-block; }
    #footer .cta.subfooter-outer form {
      float: left;
      width: 370px;
      margin: 22px 0 22px 40px;}
      #footer .cta.subfooter-outer form #email {
        width: 208px;
        height: 22px;
        float: left;
        padding: 5px 3px 5px 10px;
        border: 1px solid #0D58A8;
        color: #808c9d;
        margin: 0;
        font-size: 16px;
        font-family: 'Oswald', arial, sans-serif;
        text-transform: capitalize;
        background: whitesmoke; }
        #footer .cta.subfooter-outer form input#email::-webkit-input-placeholder { color: #808c9d!important; opacity: 1 !important}
        #footer .cta.subfooter-outer form input#email:-moz-placeholder { /* Firefox 18- */ color: #808c9d!important; opacity: 1 !important }
        #footer .cta.subfooter-outer form input#email::-moz-placeholder {  /* Firefox 19+ */ color: #808c9d!important; opacity: 1 !important }
        #footer .cta.subfooter-outer form input#email:-ms-input-placeholder {   color: #808c9d!important; opacity: 1 !important }
        #footer .cta.subfooter-outer form #email:hover {
          background-color: #fff; }
        #footer .cta.subfooter-outer form #email:focus {
          background-position: 5px -26px; }
      #footer .cta.subfooter-outer form #submit {
        height: 34px;
        width: 139px;
        padding: 3px 10px 5px;
        float: right;
        background-color: #4372c7;
        color: #F0F0F0;
        font-weight: 400;
        font-size: 16px;
        font-family: 'Oswald', arial, sans-serif;
        border: solid 1px #6f93d3;
        cursor: pointer; 
        text-transform: capitalize;
        margin-left: 5px; 
        -webkit-appearance: none; }
        #footer .cta.subfooter-outer form #submit:hover {
          background: #3265bc;
          color: #fff; }
      #footer .cta.subfooter-outer form ::-webkit-input-placeholder {
        color: #435570; }
      #footer .cta.subfooter-outer form :-moz-placeholder {
        /* Firefox 18- */
        color: #435570; }
      #footer .cta.subfooter-outer form ::-moz-placeholder {
        /* Firefox 19+ */
        color: #435570; }
      #footer .cta.subfooter-outer form :-ms-input-placeholder {
        color: #435570; }
    #footer .secondary.subfooter-outer{
        background: url(/images/v3/footer-pattern.png) repeat-x center center;
        overflow: hidden;}      
    #footer .secondary.subfooter-outer > div #categories {
      float: left;
      margin: 30px 0;
      margin-left: 30px;
      padding: 15px 0 10px;
      border-right: solid 1px #3e4652;
      overflow: visible; }
    #footer .secondary.subfooter-outer > div #categories > li {
      width: 18.5%;
      float: none;
      width:auto !important;
      text-align:right;
      padding-right: 25px;
      height: 50px; }
      #footer .secondary.subfooter-outer > div #categories > li:first-child i {
        position:relative;
        left:-3px;
      }
      #footer .secondary.subfooter-outer > div #categories > li:first-child + li i {
        position:relative;
        left:3px;
      }
      #footer .secondary.subfooter-outer > div #categories > li:first-child + li + li i {
        position:relative;
        left:2px;
      }
      #footer .secondary.subfooter-outer > div #categories > li ul {
        overflow: visible; }
        #footer .secondary.subfooter-outer > div #categories > li ul li {
          width: 100%; }
          #footer .secondary.subfooter-outer > div #categories > li ul li a {
            padding: 0;
            margin: 0;
            color: #eee;
            font-family: 'Oswald', arial, sans-serif;
            font-weight: 300;
            font-size: 18px;
            position:absolute;
            margin-left:155px;
            padding-left:20px;
            padding-right:100px;
            padding-bottom:2px;
            display:none;
            transition: all 100ms ease; 
            line-height: 23px;
          }
          #footer .secondary.subfooter-outer > div #categories > li ul li:first-child + li a {
            padding-top:30px;
            margin-top:-30px;
          }
          #footer .secondary.subfooter-outer > div #categories > li ul li:first-child + li + li a {
            margin-top:26px;
          }
          #footer .secondary.subfooter-outer > div #categories > li ul li:first-child + li + li + li a {
            margin-top:52px;
          }
          #footer .secondary.subfooter-outer > div #categories > li ul li:first-child + li + li + li + li a {
            margin-top:78px;
          }
          #footer .secondary.subfooter-outer > div #categories > li ul li:first-child + li + li + li + li + li a {
            margin-top:104px;
          }
          #footer .secondary.subfooter-outer > div #categories > li ul li:first-child + li + li + li + li + li + li  a {
            margin-top:130px;
          }
          #footer .secondary.subfooter-outer > div #categories > li ul li:first-child + li + li + li + li + li + li + li a {
            margin-top:156px;
          }
          #footer .secondary.subfooter-outer > div #categories > li ul li:last-of-type a, 
          #footer .secondary.subfooter-outer > div #categories > li ul li:first-child + li + li + li + li + li + li + li + li a {
            padding-bottom:30px;
          }
          #footer .secondary.subfooter-outer > div #categories > li ul li:first-child{
            color: #3979d8;
            margin-bottom: 10px;
            font-family: 'Oswald', arial, sans-serif;
            font-weight: 300;
            text-transform: uppercase;
            font-size: 24px;
            margin-bottom:-30px;
            cursor: default; }
            #footer .secondary.subfooter-outer > div #categories > li ul li:first-child span {
              display: inline;
              border-bottom: none; }
            #footer .secondary.subfooter-outer > div #categories > li ul li i{margin-left: 0; margin-right:10px;}
          #footer .secondary.subfooter-outer > div #categories > li ul li i:before {
            display: inline-block;
            position: relative;
            bottom: 0px; }
    #footer .secondary.subfooter-outer > div #categories li.entertainment {
      width: 144px; }
      #footer .secondary.subfooter-outer > div #categories li.entertainment i:before {
        font-size: 130%; }
    #footer .secondary.subfooter-outer > div #categories li.life {
      width: 136px; }
      #footer .secondary.subfooter-outer > div #categories li.life i:before {
        font-size: 105%; }
    #footer .secondary.subfooter-outer > div #categories li.culture {
      width: 162px; }
    #footer .secondary.subfooter-outer > div #categories li.happy {
      width: 172px; }
      #footer .secondary.subfooter-outer > div #categories li.happy i:before {
        font-size: 115%; }
        #footer .secondary.subfooter-outer > div #categories li.happy ul li:first-child + li a{
            margin-top:-103px;
        }
        #footer .secondary.subfooter-outer > div #categories li.happy ul li:first-child + li + li a{
            margin-top:-47px;
        }
        #footer .secondary.subfooter-outer > div #categories li.happy ul li:first-child + li + li + li a{
            margin-top:-21px;
        }
        #footer .secondary.subfooter-outer > div #categories li.happy ul li:first-child + li + li + li + li a{
            margin-top:5px; 
        }
    #footer .secondary.subfooter-outer > div #categories li.learning {
      width: 176px; }
  #footer .secondary.subfooter-outer > div #categories:hover > li ul li a {
    color: #ddd; }
  #footer .secondary.subfooter-outer > div #categories:hover > li ul li:first-child {
    color: #296ccf; }
  #footer .secondary.subfooter-outer > div #categories:hover li:hover li a {
    display:block;
    color: #fff; }
    #footer .secondary.subfooter-outer > div #categories:hover li:hover li a:hover {
      color: #E86504; }
  #footer .secondary.subfooter-outer > div #categories:hover li:hover li:first-child {
    color: #E86504; }
    #footer .secondary.subfooter-outer > div #categories:hover li:hover li:first-child span {
      border-color: #eee; }
  #footer .secondary.subfooter-outer > div #social {
    float: right;
    padding: 20px 0 10px 330px;
    margin: 35px 0px 10px -777px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px; 
    text-transform: capitalize;
    background: url('http://wimp.com/images/v2/devices.png') no-repeat left 50%;}
    #footer .secondary.subfooter-outer > div #social ul {
      width: 140px;
      margin: 0;
      text-align: left;
      border-left: none; 
      }
      #footer .secondary.subfooter-outer > div #social ul li {
        text-align:center;
        width:100%;
        }
        #footer .secondary.subfooter-outer > div #social ul li a {
            font-family: 'Oswald', arial, sans-serif;
            padding: 0; }
        #footer .secondary.subfooter-outer > div #social .social-div{
          padding: 10px 0px 0px 0px; }
        #footer .secondary.subfooter-outer > div #social .app-div{
            padding: 15px 0 0 0;
            margin-right: 70px;
            margin-top: 15px; }
      #footer .secondary.subfooter-outer > div #social ul li.app{
          margin-bottom: 17px;
      }
      #footer .secondary.subfooter-outer > div #social ul li.app span {
        display: inline-block;
        padding-bottom: 8px;
        margin-top: -10px; }
      #footer .secondary.subfooter-outer > div #social ul li.app a:hover img {
        -webkit-filter: drop-shadow(0 0 6px #254a81);
        -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#3161a8')";
        filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#3161a8')"; }
      #footer .secondary.subfooter-outer > div #social ul li.app img {
        opacity: 0.9; 
        height: 41px;}
        #footer .secondary.subfooter-outer > div #social ul li.app img:hover {
          opacity: 1; }
      #footer .secondary.subfooter-outer > div #social ul li.getApp {
        margin-bottom:10px; }
      #footer .secondary.subfooter-outer > div #social ul li.followUs {
        margin-bottom:15px; 
        margin-top:-12px;
    }
      #footer .secondary.subfooter-outer > div #social ul li.facebook {
        width:100%;
        }
        #footer .secondary.subfooter-outer > div #social ul li.facebook a {
            display: block;
            background-color: #fff; 
            width: 46px;
            margin: 0 auto 6px;}
          #footer .secondary.subfooter-outer > div #social ul li.facebook a:hover {
            background-color: #1a2635; }
            #footer .secondary.subfooter-outer > div #social ul li.facebook a img {
            border: solid 1px #A0AABE; }
            #footer .secondary.subfooter-outer > div #social ul li.facebook .fb_iframe_widget{ 
                margin-left: 3px; }
                #footer .secondary.subfooter-outer > div #social ul li.facebook .fb_iframe_widget span{ 
                    vertical-align: top!important;
                    width: 48px;
                    height: 20px;
                    border: 1px solid #bccbe9!important;
                    border-radius: 3px;
                    background: #3F5AA7; }
            #footer .secondary.subfooter-outer > div #social ul li.Fbimg{ margin-top: 20px;}
      #footer .secondary.subfooter-outer > div #social ul li:hover {
        color: #eee;
        cursor: default; }
  #footer .primary.subfooter-outer {
    background-color: #081525; }
    #footer .primary.subfooter-outer > div {
      padding: 25px 0;
      background: url('/images/v3/logo-small.png') no-repeat right 50%; }
      #footer .primary.subfooter-outer > div ul {
        text-align: left; }
        #footer .primary.subfooter-outer > div ul li {
          float: none;
          padding: 0;
          margin: 0 31px 0 0;
          display: inline; }
          #footer .primary.subfooter-outer > div ul li a {
            display: inline-block;
            line-height: 30px;
            padding: 0;
            color: #75809B;
            font-size: 16px; }
            #footer .primary.subfooter-outer > div ul li a:hover {
              color: #fff; }
          #footer .primary.subfooter-outer > div ul li.iconCredit {
            float: right;
            margin: 0; }
            #footer .primary.subfooter-outer > div ul li.iconCredit a {
              font-size: 12px;
              color: #4B5570; }

#confirmation {
  width: 100%;
  height: 100%;
  position: fixed;
  display: block;
  background: rgba(60, 60, 60, 0.8);
  top: 0;
  left: 0;
  z-index: 1000;
  opacity: 1;
  transition: all 300ms ease; }
  #confirmation div {
    width: 320px;
    height: 170px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -160px;
    margin-top: -100px;
    background: #0D59AA;
    box-sizing: border-box;
    box-sizing: border-box;
    border: solid 3px #fff;
    box-shadow: 0 0 0 4px #0D59AA; }
    #confirmation div p {
      padding: 18px 13px;
      line-height: 18px;
      width: 80%;
      margin: 0 auto;
      text-align: center;
      color: #fff; }
      #confirmation div p:first-of-type {
        font-size: 18px;
        border-bottom: dotted 1px #fff;
        border-bottom: dotted 1px rgba(255, 255, 255, 0.9); }
      #confirmation div p:nth-of-type(2) {
        line-height: 24px;
        margin-top: -2px;
        text-align: left; }
      #confirmation div p:last-of-type {
        margin: 10px auto 0 auto;
        font-size: 14px; }

/* utility classes */
.hidden {
  display: none !important; }

.transparent {
  opacity: 0 !important; }

.screen-reader-text {
  position: absolute;
  top: -9999px;
  left: -9999px; }
